<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>product page</title>
    <link rel="stylesheet" href="../../styles/main.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.css" />
    <link rel="stylesheet" href="https://unpkg.com/swiper/swiper-bundle.min.css" />
</head>

<body>

    <section class="product-page">
        <div class="container">
            <div class="product-page-inner">

                <div class="about-product">

                    <div class="image-slider">
                        <div class="swiper-container product-slider gallery-thumbs">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                            </div>
                        </div>

                        <div class="swiper-container product-slider gallery-top">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                                <div class="swiper-slide"
                                    style="background-image:url(../../assets/images/blog-article-img-1.png)"></div>
                            </div>
                        </div>

                    </div>

                    <div class="product-desc">

                        <div class="ordering-crumbs">
                            <a href="" class="link reverse">Главная </a>
                            <span>/</span>
                            <a href="" class="link reverse">Постельное белье</a>
                            <span>/</span>
                            <a href="" class="link reverse">Комплект белья из сатина</a>
                        </div>

                        <p class="title os-sb">Комплект белья из сатина</p>

                        <div class="price-wrapper">

                            <p class="price">10 000 ₽</p>

                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    Отзывы
                                    (<span>3</span>)
                                </p>
                            </div>

                        </div>


                        <p class="desc-text">Белое постельное белье из хлопка в сатиновом плетении имеет длинные
                            волокна, из которых получаются тонкие и прочные нити. Поэтому в процессе ткачества
                            получается мягкая и в тоже время прочная ткань. Постельное белье из таких тканей
                            служит гораздо дольше и становится еще мягче с каждой стиркой.
                        </p>

                        <div class="params">

                            <div class="color">
                                <div class="color-pick">
                                    <p class="current-color">ЦВЕТ: <span>БЕЛЫЙ</span></p>
                                    <div class="color-buttons-wrapper">
                                        <button class="color-button active"><span class="white"></span></button>
                                        <button class="color-button"><span
                                                style="background-color: #909090;"></span></button>
                                    </div>
                                </div>
                                <button class="link-button">ТАБЛИЦА РАЗМЕРОВ</button>
                            </div>

                            <div class="size">
                                <p class="current-size">
                                    РАЗМЕР: <span>ПОЛУТОРОСПАЛЬНЫЙ (2 НАВОЛОЧКИ)</span>
                                </p>
                                <div class="button-wrapper">
                                    <button class="border-appears active">Полутороспальный</button>
                                    <button class="border-appears">Двуспальный</button>
                                    <button class="border-appears">Евро</button>
                                    <button class="border-appears">Дуэт</button>
                                </div>
                            </div>

                        </div>

                        <button class="black-button">ДОБАВИТЬ В КОРЗИНУ • <span> 10 000 ₽</span> </button>

                        <details class="dropdown">
                            <summary class="noselect">
                                ДЕТАЛИ ПРОДУКТА
                                <div class="details-status">
                                    <span class="minus">-</span>
                                    <span class="plus">+</span>
                                </div>
                            </summary>
                            <div class="dropdown-content">
                                <p class="info-item">
                                    <span>•</span>
                                    Из 100% хлопка сатинового плетения, 250 нитей на квадратный дюйм;
                                </p>
                                <p class="info-item">
                                    <span>•</span>
                                    Из 100% хлопка сатинового плетения, 250 нитей на квадратный дюйм;
                                </p>
                            </div>
                        </details>


                    </div>


                </div>

                <div class="leave-feedback-block">

                    <div class="feedback-status">

                        <div class="current-stars">
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    4,3 из 5 звезд
                                </p>
                            </div>
                            <p>На основе <span> 3 </span> отзывов</p>
                        </div>

                        <div class="feedback-items-wrapper">
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    (<span>3</span>)
                                </p>
                            </div>
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    (<span>3</span>)
                                </p>
                            </div>
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    (<span>3</span>)
                                </p>
                            </div>
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    (<span>3</span>)
                                </p>
                            </div>
                            <div class="review">

                                <div class="stars-wrapper fill-4">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>

                                <p>
                                    (<span>3</span>)
                                </p>
                            </div>
                        </div>

                    </div>

                    <button class="border-appears active os-b">ОСТАВИТЬ ОТЗЫВ</button>

                </div>

                <div class="question-form-wrapper">
                    <p class="required-fields-info">Все поля обязательны для заполнения</p>
                    <p class="required-fields-info">Желательно указать e-mail, который использовался при оформлении
                        заказа.</p>

                    <form class="form" action="">

                        <label class="form-field short" for="">
                            <p>ВАШЕ ИМЯ</p>
                            <input type="text">
                        </label>

                        <label class="form-field short" for="">
                            <p>E-MAIL</p>
                            <input type="email">
                        </label>

                        <label for="" class="form-field long">
                            <p>ОЦЕНКА</p>
                            <div class="review">

                                <div class="stars-wrapper fill-0">
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                    <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                            fill="transparent" />
                                    </svg>
                                </div>
                            </div>
                        </label>

                        <label class="form-field long" for="">
                            <p>ЗАГОЛОВОК</p>
                            <input type="email">
                        </label>

                        <label class="form-field long" for="">
                            <p>ВОПРОС</p>
                            <textarea name="" id=""></textarea>
                        </label>

                        <button type="submit" class="black-button">ОТПРАВИТЬ</button>

                    </form>

                </div>


                <div class="feedback">

                    <div class="tabs">
                        <button class="link-button">ОТЗЫВЫ (3)</button>
                        <button class="link-button">ВОПРОСЫ (1)</button>
                    </div>

                    <div class="feedbacks-wrapper">

                        <div class="feedback-item">

                            <div class="about-author">
                                <p class="author os-sb">Андрей Борман</p>
                                <p class="author-status">Отзыв покупателя</p>
                                <p class="date">24.12.2021</p>
                            </div>

                            <div class="stars-wrapper fill-5">
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                                <svg width="12" height="12" viewBox="0 0 12 12" fill="none"
                                    xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M11.2167 5.15621L8.88081 7.43321L9.43243 10.6492C9.45643 10.7898 9.39868 10.932 9.28318 11.016C9.21793 11.0636 9.14031 11.0876 9.06268 11.0876C9.00306 11.0876 8.94306 11.0733 8.88831 11.0445L6.00006 9.52609L3.11218 11.0441C2.98618 11.1108 2.83281 11.1 2.71731 11.0156C2.60181 10.9316 2.54406 10.7895 2.56806 10.6488L3.11968 7.43284L0.783434 5.15621C0.681434 5.05646 0.644309 4.90721 0.688559 4.77184C0.732809 4.63646 0.850184 4.53709 0.991559 4.51646L4.21993 4.04771L5.66368 1.12196C5.79006 0.865839 6.21006 0.865839 6.33643 1.12196L7.78018 4.04771L11.0086 4.51646C11.1499 4.53709 11.2673 4.63609 11.3116 4.77184C11.3558 4.90759 11.3187 5.05609 11.2167 5.15621Z"
                                        fill="transparent" />
                                </svg>
                            </div>

                            <div class="text">

                                <p class="short-desc os-sb">Белье огонь!</p>

                                <p class="long-desc">Спасибо вам большое за постельное белье, моей семье очень нравится
                                    и мне тоже. Очень красивая упаковка!</p>

                                <div class="img-wrapper">
                                    <div class="feedback-img">
                                        <img src="" alt="">
                                    </div>
                                </div>

                                <div class="resp">
                                    <p class="short-desc os-sb">Ответ администратора</p>

                                    <p class="long-desc">Давид, нам очень жаль, что у вас возникли трудности с доставкой
                                        товара курьером.
                                        Мы с вами свяжемся для уточнения деталей и обсуждения вопроса со службой
                                        доставки.</p>
                                </div>

                            </div>

                            <div class="like-block">
                                <button class="like-button">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M8.03502 1.92389C8.24502 1.40289 8.83002 0.843887 9.58102 1.05189C10.171 1.21589 10.554 1.57289 10.774 2.04889C10.978 2.49189 11.028 3.01289 11.038 3.51089C11.048 4.04489 10.936 4.68689 10.805 5.24789C10.7465 5.49622 10.6815 5.74298 10.61 5.98789H11.995C12.3059 5.98786 12.6125 6.0603 12.8904 6.19944C13.1684 6.33859 13.4101 6.54061 13.5964 6.78949C13.7827 7.03836 13.9083 7.32722 13.9635 7.63315C14.0186 7.93908 14.0017 8.25365 13.914 8.55189L12.55 13.1979C12.4563 13.5166 12.3001 13.8135 12.0903 14.0711C11.8806 14.3288 11.6216 14.542 11.3285 14.6984C11.0355 14.8549 10.7141 14.9513 10.3833 14.9821C10.0526 15.0129 9.71896 14.9775 9.40202 14.8779L4.04602 13.1959C3.75637 13.105 3.49122 12.9493 3.27066 12.7407C3.0501 12.5321 2.87992 12.276 2.77302 11.9919L2.25302 10.6079C2.08754 10.1674 2.08264 9.68271 2.23921 9.23899C2.39577 8.79528 2.70376 8.42097 3.10902 8.18189L4.98102 7.07689C5.16966 6.92769 5.34469 6.76204 5.50402 6.58189C5.84802 6.19389 6.32102 5.54689 6.79602 4.53789C7.00102 4.10189 7.17302 3.75789 7.32902 3.44789C7.58202 2.94389 7.79402 2.52389 8.03502 1.92389ZM5.51902 7.91989C5.51342 7.92332 5.50775 7.92666 5.50202 7.92989L3.61702 9.04389C3.41439 9.16343 3.2604 9.35058 3.18212 9.57244C3.10383 9.7943 3.10628 10.0367 3.18902 10.2569L3.70902 11.6409C3.76252 11.783 3.84769 11.9111 3.95806 12.0154C4.06843 12.1197 4.20111 12.1975 4.34602 12.2429L9.70002 13.9249C9.89033 13.9848 10.0907 14.0062 10.2893 13.9877C10.488 13.9692 10.681 13.9113 10.857 13.8174C11.033 13.7234 11.1885 13.5953 11.3143 13.4405C11.4402 13.2857 11.5339 13.1074 11.59 12.9159L12.953 8.26989C12.9969 8.12073 13.0053 7.9634 12.9777 7.8104C12.9501 7.65739 12.8872 7.51293 12.7941 7.38849C12.7009 7.26404 12.5799 7.16304 12.4409 7.0935C12.3018 7.02396 12.1485 6.9878 11.993 6.98789H9.92702C9.84703 6.98784 9.76821 6.9686 9.69719 6.93178C9.62617 6.89497 9.56502 6.84165 9.51888 6.7763C9.47273 6.71096 9.44294 6.63549 9.43201 6.55625C9.42107 6.477 9.42931 6.39629 9.45602 6.32089C9.55602 6.03889 9.70802 5.55089 9.83202 5.01989C9.95802 4.48189 10.047 3.93789 10.039 3.52989C10.029 3.06089 9.98002 2.71389 9.86602 2.46689C9.76802 2.25289 9.61502 2.09889 9.31402 2.01589C9.27102 2.00389 9.22002 2.00689 9.15402 2.04989C9.06787 2.11141 9.00177 2.19698 8.96402 2.29589C8.7337 2.85765 8.47845 3.40886 8.19902 3.94789C8.04402 4.25589 7.88102 4.58189 7.70202 4.96289C7.18802 6.05589 6.66202 6.78389 6.25202 7.24489C6.04802 7.47489 5.87402 7.63889 5.74602 7.74789C5.68102 7.80315 5.61362 7.85553 5.54402 7.90489L5.52802 7.91489L5.52302 7.91889L5.52002 7.91989H5.51902Z"
                                            fill="#909090" />
                                    </svg>
                                </button>
                                <p>2</p>
                                <button class="like-button">
                                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                        xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M7.96522 14.0761C7.75522 14.5971 7.17022 15.1561 6.41922 14.9481C5.82922 14.7841 5.44622 14.4271 5.22622 13.9511C5.02222 13.5081 4.97222 12.9871 4.96222 12.4891C4.95222 11.9551 5.06422 11.3131 5.19522 10.7521C5.25371 10.5038 5.31873 10.257 5.39022 10.0121L4.00522 10.0121C3.69436 10.0121 3.38778 9.9397 3.1098 9.80056C2.83183 9.66141 2.59012 9.45938 2.40385 9.21051C2.21759 8.96164 2.0919 8.67278 2.03676 8.36685C1.98162 8.06092 1.99856 7.74635 2.08622 7.44811L3.45022 2.80211C3.54391 2.48338 3.70018 2.18652 3.90991 1.92888C4.11963 1.67123 4.37861 1.45797 4.6717 1.30156C4.96479 1.14514 5.28611 1.04871 5.6169 1.0179C5.94768 0.987092 6.28129 1.02252 6.59822 1.12211L11.9542 2.80411C12.2439 2.89502 12.509 3.05068 12.7296 3.25929C12.9501 3.46789 13.1203 3.72397 13.2272 4.00811L13.7472 5.39211C13.9127 5.83258 13.9176 6.31729 13.761 6.76101C13.6045 7.20472 13.2965 7.57903 12.8912 7.81811L11.0192 8.92311C10.8306 9.07231 10.6556 9.23796 10.4962 9.41811C10.1522 9.80611 9.67922 10.4531 9.20422 11.4621C8.99922 11.8981 8.82722 12.2421 8.67122 12.5521C8.41822 13.0561 8.20622 13.4761 7.96522 14.0761ZM10.4812 8.08011C10.4868 8.07668 10.4925 8.07334 10.4982 8.07011L12.3832 6.95611C12.5859 6.83657 12.7398 6.64942 12.8181 6.42756C12.8964 6.2057 12.894 5.96335 12.8112 5.74311L12.2912 4.35911C12.2377 4.21699 12.1526 4.08891 12.0422 3.98461C11.9318 3.8803 11.7991 3.8025 11.6542 3.75711L6.30022 2.07511C6.10992 2.01519 5.90958 1.99384 5.71092 2.0123C5.51226 2.03076 5.31928 2.08866 5.14328 2.18262C4.96728 2.27658 4.81179 2.40471 4.68592 2.5595C4.56004 2.7143 4.46632 2.89265 4.41022 3.08411L3.04722 7.73011C3.00338 7.87927 2.99492 8.0366 3.02251 8.1896C3.05011 8.34261 3.113 8.48707 3.20618 8.61151C3.29937 8.73596 3.4203 8.83696 3.55935 8.9065C3.6984 8.97604 3.85175 9.0122 4.00722 9.01211L6.07322 9.01211C6.15322 9.01216 6.23203 9.0314 6.30305 9.06821C6.37407 9.10503 6.43522 9.15835 6.48137 9.2237C6.52751 9.28904 6.5573 9.36451 6.56824 9.44375C6.57918 9.523 6.57094 9.60371 6.54422 9.67911C6.44422 9.96111 6.29222 10.4491 6.16822 10.9801C6.04222 11.5181 5.95322 12.0621 5.96122 12.4701C5.97122 12.9391 6.02022 13.2861 6.13422 13.5331C6.23222 13.7471 6.38522 13.9011 6.68622 13.9841C6.72922 13.9961 6.78022 13.9931 6.84622 13.9501C6.93238 13.8886 6.99847 13.803 7.03622 13.7041C7.26654 13.1424 7.5218 12.5911 7.80122 12.0521C7.95622 11.7441 8.11922 11.4181 8.29822 11.0371C8.81222 9.94411 9.33822 9.21611 9.74822 8.75511C9.95222 8.52511 10.1262 8.36111 10.2542 8.25211C10.3192 8.19685 10.3866 8.14447 10.4562 8.09511L10.4722 8.08511L10.4772 8.08111L10.4802 8.08011L10.4812 8.08011Z"
                                            fill="#909090" />
                                    </svg>
                                </button>
                            </div>


                        </div>
                    </div>

                    <div class="pagination">
                        <button class="link">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M14.9999 7.99965C14.9999 7.86705 14.9472 7.73987 14.8535 7.6461C14.7597 7.55233 14.6325 7.49965 14.4999 7.49965H2.70692L5.85392 4.35366C5.9004 4.30717 5.93728 4.25198 5.96244 4.19124C5.9876 4.1305 6.00055 4.0654 6.00055 3.99966C6.00055 3.93391 5.9876 3.86881 5.96244 3.80807C5.93728 3.74733 5.9004 3.69214 5.85392 3.64565C5.80743 3.59917 5.75224 3.56229 5.6915 3.53713C5.63076 3.51197 5.56566 3.49902 5.49992 3.49902C5.43417 3.49902 5.36907 3.51197 5.30833 3.53713C5.24759 3.56229 5.1924 3.59917 5.14592 3.64565L1.14592 7.64565C1.09935 7.6921 1.06241 7.74728 1.0372 7.80802C1.012 7.86877 0.999023 7.93389 0.999023 7.99965C0.999023 8.06542 1.012 8.13054 1.0372 8.19129C1.06241 8.25203 1.09935 8.30721 1.14592 8.35365L5.14592 12.3537C5.1924 12.4001 5.24759 12.437 5.30833 12.4622C5.36907 12.4873 5.43417 12.5003 5.49992 12.5003C5.56566 12.5003 5.63076 12.4873 5.6915 12.4622C5.75224 12.437 5.80743 12.4001 5.85392 12.3537C5.9004 12.3072 5.93728 12.252 5.96244 12.1912C5.9876 12.1305 6.00055 12.0654 6.00055 11.9997C6.00055 11.9339 5.9876 11.8688 5.96244 11.8081C5.93728 11.7473 5.9004 11.6921 5.85392 11.6457L2.70692 8.49965H14.4999C14.6325 8.49965 14.7597 8.44698 14.8535 8.35321C14.9472 8.25944 14.9999 8.13226 14.9999 7.99965Z"
                                    fill="#2D2D2D" />
                            </svg>
                        </button>
                        <button class="link os-sb">1</button>
                        <button class="link os-sb">2</button>
                        <button class="link os-sb">3</button>
                        <button class="link">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M1.00008 8.00034C1.00008 8.13295 1.05276 8.26013 1.14653 8.3539C1.2403 8.44766 1.36747 8.50034 1.50008 8.50034L13.2931 8.50035L10.1461 11.6463C10.0996 11.6928 10.0627 11.748 10.0376 11.8088C10.0124 11.8695 9.99945 11.9346 9.99945 12.0003C9.99945 12.0661 10.0124 12.1312 10.0376 12.1919C10.0627 12.2527 10.0996 12.3079 10.1461 12.3543C10.1926 12.4008 10.2478 12.4377 10.3085 12.4629C10.3692 12.488 10.4343 12.501 10.5001 12.501C10.5658 12.501 10.6309 12.488 10.6917 12.4629C10.7524 12.4377 10.8076 12.4008 10.8541 12.3543L14.8541 8.35435C14.9006 8.3079 14.9376 8.25272 14.9628 8.19198C14.988 8.13123 15.001 8.06611 15.001 8.00035C15.001 7.93458 14.988 7.86946 14.9628 7.80871C14.9376 7.74797 14.9006 7.69279 14.8541 7.64635L10.8541 3.64634C10.8076 3.59986 10.7524 3.56298 10.6917 3.53782C10.6309 3.51266 10.5658 3.49971 10.5001 3.49971C10.4343 3.49971 10.3692 3.51266 10.3085 3.53782C10.2478 3.56298 10.1926 3.59986 10.1461 3.64634C10.0996 3.69283 10.0627 3.74802 10.0376 3.80876C10.0124 3.8695 9.99945 3.9346 9.99945 4.00034C9.99945 4.06609 10.0124 4.13119 10.0376 4.19193C10.0627 4.25267 10.0996 4.30786 10.1461 4.35434L13.2931 7.50035L1.50008 7.50034C1.36747 7.50034 1.2403 7.55302 1.14653 7.64679C1.05276 7.74056 1.00008 7.86774 1.00008 8.00034Z"
                                    fill="#2D2D2D" />
                            </svg>
                        </button>
                    </div>

                </div>

            </div>
    </section>












    <script src="https://unpkg.com/swiper/swiper-bundle.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>


    <!-- Initialize Swiper -->
    <script>
        var galleryThumbs = new Swiper('.gallery-thumbs', {
            direction: 'vertical',
            spaceBetween: 10,
            slidesPerView: 8,
            freeMode: true,
            watchSlidesVisibility: true,
            watchSlidesProgress: true,
        });
        var galleryTop = new Swiper('.gallery-top', {
            slidesPerView: 1,
            spaceBetween: 10,
            navigation: {
                nextEl: '.swiper-button-next',
                prevEl: '.swiper-button-prev',
            },
            thumbs: {
                swiper: galleryThumbs
            }
        });
    </script>
</body>

</html>